/*------------------------------------------------------------------
				[PUBLICA VACANTES]
------------------------------------------------------------------*/

section.publica_vacantes img {
	width: 100%;
}

section.publica_vacantes a {
	display: none;
}

@media(min-width: 961px) {
	section.publica_vacantes .web {
		display: block;
	}
}

@media(max-width: 960px) {
	section.publica_vacantes .movil {
		display: block;
	}
}

/*------------------------------------------------------------------
				[FIN PUBLICA VACANTES]
------------------------------------------------------------------*/